Subject: Re: Borderlinx QA - 1 | 03-02-2018
From: Abhishek Sharma <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sat, 3 Feb 2018 22:39:48 +0530 (IST)

Hi subir, 

Thanks for the Feedback appreciated you taking time out and explaining the issues. 

As far as Prohibited item goes I have seen maximum times all the creams, moisturizers and everything is prohibited that is why I did not wnat the CX to get into a mess which usually happens at Borderlinx. 

On tickets I do believe that an apology email could have been sent but you can understand sending apology emails around 10 -15 times is a problem and sometimes it irritates the CX more, so I did not sent it, I replied to the CX if they have sent a query. 

Regards, 

Abhishek Sharma 
www.livesalesman.com 

Phn: + 91 120 4332621 
Mob: + 91 9009251462 
Email: [email-masked] 

From: "Subir Chakma" <[email-masked]> 
To: "Abhishek Sharma" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Saturday, February 3, 2018 9:35:14 PM 
Subject: Borderlinx QA - 1 | 03-02-2018 

Dear Abhishek, 

As notified to all in my previous group message, QA has been started and is officially recorded. You are expected to go through all the tickets listed and feedback shared on them, analyse the areas marked out and improve going forward. 

Major observations: My Instructions not being followed in many cases and I saw several tickets not being replied over several days that were in your queue (I had to get someone to handle them when you went on your leave). The policies are not clear as expected, specially with PG and wrong information is given to customer due to same. If you didn't understand the points noted in my feedback, we can sit down to re-discuss on Borderlinx prohibition policy. 

In terms of dedication & flexibility, well appreciated and doing excellent. 

Expect to be rotated in terms of roster in coming weeks. 

------------------------------- 
Chat ID: P3WHFM63NR 

https://www.amazon.com/H-R-52794-Sport-Spring/dp/B00C7M117U/ref=redir_mobile_desktop?_encoding=UTF8&psc=1&ref_=ox_sc_act_image_1&smid=A197D2NHSLJOKZ 

You informed customer this item will not be shipped and reason is "they can cause a lot of damage during transit" 

This is not in line with our prohibition policy. Its neither a HAZ material, or Sharp items like Knives, ARrows etc.. 

Its just a tool, spring ... and absolutely ok to ship. 

There must be a sound basis on which a decision is made and accordingly informed to customers. 

Chat ID: P3UJOVF3XU 
Encourage customers the proper procedure- To fill the online DVA form. Its mandatory, unless customer has some genuine technical problem while submitting a request. 
Incase of urgency, inform customer you can do it immediately after they submit the online form. 

Chat ID: P3UJGUSW2S 
Statement like "yes liquids are prohibited for sure" is incorrect and should be avoided. There is no such general rule in our prohibition policy. I understand you asked for the URL later, but still then the above statement does not stand correct. We do not ship a liquid only if it is alcohol based. It will be considered flammable/dangerous in nature. 

Same statement given "it depends 90% of them are not allowed". This is incorrect as well as we do not have such a policy on creams. We only do not ship if anything is in form of Spray, Aerosols (pressured) and alcohol based. Majority of hand creams are aqua/water based. 

https://www.amazon.com/Clarins-Beauty-Treatment-Cream-Unisex/dp/B00DZGA2JK/ref=sr_1_1_a_it?ie=UTF8&qid=1517620764&sr=8-1&keywords=clarins+foot+cream 

This item can definitely ship, a normal cream. 

https://www.amazon.com/gp/product/B01CM70616/ref=ox_sc_act_title_1?smid=A1MVIH3U84MBW5&psc=1 

This item can definitely ship, a normal beauty moisturiser 

Chat ID: P3SJCSPTUN 
Well explained and nicely handled. Good job 

Chat ID: P3SJASPRGR 
Avoid repetition as with the Tracking details. You could have easily amended/customised the macro before sending. 

Chat ID: P3OJ6Q712Q 
The chat was terminated abruptly just after giving the response & closing. Definitely not the correct procedure and should be avoided. 

Ticket: 201724237 
In AE, last message from us is on 20th Oct. I instructed couple of times to send periodical reminders every 10-15 days for an update. This was not done here. 

Ticket:201725907 
AE & Zendesk ticket not updated since 2 months now despite several reminders. No email sent to customer either over the period with an apology for continued delay. 
Shipment was allocated to customers account way back in JAN 2nd and released & delivered. 

Ticket: 201725461 
Please send a follow up email to customer informing that we look forward to resolve the non-delivered shipment issue very soon. And offer sincere apologies for the extended patience and appreciate the continued patience of the customer in this matter. 

Ticket: 201726380 
A claim has been already filed and customer was refunded for the missing parcel. The AE ticket should be closed. 

Ticket: 201730666 
AE & Zendesk ticket not updated since long time now despite instructions to do so. 

Ticket: 201731657 
AE & Zendesk ticket not updated since long time now despite instructions to do so. 

Ticket: 201721091 
A claim has been already filed and shipment is in PM status. The AE ticket should be closed. 

Best, 
____ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm